# Organizing notes

### Quick start

How to use Anytype like you used Evernote or Apple Notes before? \
How to manage a **well-tuned note-taking system** and not spend life on maintenance?&#x20;

This part will tell about to easy management of such things:

* Fast-capturing notes with the ability to quickly sort them later&#x20;
* Viewing all your notes and sorting them by last modified date
* Categorizing notes using tags (while still being able to view them all in one place)

{% content-ref url="capture-simple-notes.md" %}
[capture-simple-notes.md](capture-simple-notes.md)
{% endcontent-ref %}

### Custom workflow

Sometimes you need to do things as efficiently as it is possible. \
For such purposes, you can set up a workflow with custom [template.md](../../fundamentals/type/template.md "mention") and [relation.md](../../fundamentals/relation.md "mention"). This section will help you answer these questions:

* How to create Templates in Anytype?
* How to create a Solid workflow using Types and Relations?

With such a purpose, we will take a popular note-taking method as an example:

{% content-ref url="outline-note-taking-method.md" %}
[outline-note-taking-method.md](outline-note-taking-method.md)
{% endcontent-ref %}
